function FileData_Pairs(x)
{
x.t("mur","administrators");
x.t("mur","supports");
x.t("mur","example");
x.t("mur","moves");
x.t("mur","installed");
x.t("mur","instance");
x.t("mur","rdp");
x.t("mur","components");
x.t("mur","12.2");
x.t("mur","user");
x.t("mur","uses");
x.t("mur","interface");
x.t("mur","file");
x.t("mur","group");
x.t("mur","parse");
x.t("mur","offline");
x.t("mur","postgres");
x.t("mur","spawns");
x.t("mur","organizes");
x.t("mur","references");
x.t("mur","provides");
x.t("mur","deployed");
x.t("mur","gui");
x.t("mur","reporting");
x.t("mur","software");
x.t("mur","processes");
x.t("mur","chapter");
x.t("mur","parsed");
x.t("mur","upgraded");
x.t("mur","stores");
x.t("mur","section");
x.t("mur","important");
x.t("mur","reports");
x.t("mur","database");
x.t("mur","configuration");
x.t("mur","instances");
x.t("mur","process");
x.t("mur","takes");
x.t("mur","3.0.10");
x.t("mur","transfer");
x.t("mur","data");
x.t("mur","information");
x.t("mur","application");
x.t("mur","users");
x.t("mur","mur_install_dir");
x.t("mur","used");
x.t("mur","system");
x.t("mur","following");
x.t("mur","using");
x.t("mur","installation");
x.t("mur","gets");
x.t("mur","server");
x.t("example","./getsupportdetails.pl");
x.t("example","edr");
x.t("example","want");
x.t("example","ufs");
x.t("example","l-ess");
x.t("example","http://10.4.5.2:8080");
x.t("example","adding");
x.t("administrators","access");
x.t("supports","configuring");
x.t("supports","purging");
x.t("supports","periodical");
x.t("supports","distributed");
x.t("looks","following");
x.t("deployments","mostly");
x.t("root","mur");
x.t("enabling","purging");
x.t("upgrade","may");
x.t("included","mur");
x.t("included","default");
x.t("debugging","information");
x.t("tag","prog");
x.t("internet","files");
x.t("internet","dns");
x.t("internet","options");
x.t("internet","successful");
x.t("internet","explorer");
x.t("available","mur");
x.t("available","version");
x.t("available","rdp");
x.t("available","snapshot");
x.t("available","serv");
x.t("available","path");
x.t("available","gateway");
x.t("available","web");
x.t("available","backup");
x.t("available","disk");
x.t("available","gui");
x.t("available","admin");
x.t("available","important");
x.t("available","information");
x.t("available","archive");
x.t("latest","available");
x.t("provide","text");
x.t("provide","new");
x.t("parameter","script");
x.t("possible","during");
x.t("possible","cause");
x.t(".tar","configuring");
x.t("avail","offline");
x.t("pid","process");
x.t("msisdns","file");
x.t("msisdns","prompt");
x.t("msisdns","anonymized");
x.t("placed","/tmp/log");
x.t("combined","--level");
x.t("cf-edr","example");
x.t("$starbi_home","mur");
x.t("pushed","gateway");
x.t("pushed","chassis");
x.t("exist","mur");
x.t("/starbi/logs/server/","directory");
x.t("managing","mur");
x.t("managing","user");
x.t("managing","mobility");
x.t("managing","gateways");
x.t("managing","archive");
x.t("managing","system");
x.t("combinations","english");
x.t("role","mur");
x.t("role","administrator");
x.t("role","pre-processing");
x.t("bulkstat","files");
x.t("bulkstat","schema");
x.t("version",".tar");
x.t("version","version");
x.t("version","12.2");
x.t("version","current");
x.t("version","snapshot");
x.t("version","10.0.72");
x.t("version","1.95.8");
x.t("version","backup");
x.t("version","supported");
x.t("version","1.3");
x.t("version","created");
x.t("version","2.34");
x.t("backed","tables");
x.t("backed","snapshot");
x.t("backed","fresh");
x.t("backed","backup");
x.t("backed","important");
x.t("backed","data");
x.t("hardware","failure");
x.t("day","want");
x.t("day","backup");
x.t("day","picks");
x.t("day","data");
x.t("moves","snapshot");
x.t("taking","backup");
x.t("rdp_name","denotes");
x.t("rdp_name","_snapshot_");
x.t("rdp_name","option");
x.t("allocation","code");
x.t("forgets","password");
x.t("./getsupportdetails.pl","--level=");
x.t("ssh","daemon");
x.t("ssh","schema");
x.t("ssh","username");
x.t("ssh","keys");
x.t("intended","browser");
x.t("suggested","screen");
x.t("meet","following");
x.t("edr","mur");
x.t("edr","bulkstat");
x.t("edr","files");
x.t("edr","file");
x.t("edr","configuration");
x.t("edr","generation");
x.t("files","mur");
x.t("files","available");
x.t("files","pushed");
x.t("files","files");
x.t("files","captures");
x.t("files","always");
x.t("files","action");
x.t("files","rdp");
x.t("files","execute");
x.t("files","current");
x.t("files","organized");
x.t("files","satisfying");
x.t("files","product");
x.t("files","prefix");
x.t("files","getting");
x.t("files","need");
x.t("files","again");
x.t("files","check");
x.t("files","processed");
x.t("files","debugger");
x.t("files","performance");
x.t("files","directories");
x.t("files","remain");
x.t("files","failed");
x.t("files","archived");
x.t("files","gateways");
x.t("files","reporting");
x.t("files","may");
x.t("files","parsed");
x.t("files","accumulated");
x.t("files","directory");
x.t("files","properly");
x.t("files","level");
x.t("files","troubleshooting");
x.t("files","rdp's");
x.t("files","fetched");
x.t("files","generated");
x.t("files","online");
x.t("files","archive");
x.t("files","problem");
x.t("files","ggsns");
x.t("files","based");
x.t("files","either");
x.t("files","folders");
x.t("files","including");
x.t("scalable","mur");
x.t("within","reporting");
x.t("clear","text");
x.t("clear","private");
x.t("captures","output");
x.t("resides","directory");
x.t("full","action");
x.t("counters","schemas");
x.t("counters","sgsn");
x.t("half","cooked");
x.t("comment","line");
x.t("shown","starbi_server_devel");
x.t("describes","following");
x.t("create","user");
x.t("create","edit");
x.t("create","username");
x.t("create","sftp");
x.t("create","corresponding");
x.t("lock/unlock","user");
x.t("installed","mur");
x.t("installed","default");
x.t("installed","path");
x.t("installed","stack");
x.t("installed","local");
x.t("installed","separately");
x.t("installed","nfs");
x.t("installed","output");
x.t("installed","using");
x.t("table","monthly");
x.t("table","audit");
x.t("refer","managing");
x.t("refer","generating");
x.t("refer","cisco");
x.t("refer","configuring");
x.t("refer","using");
x.t("description","input");
x.t("description","--level");
x.t("description","psmonitor");
x.t("------------","pid");
x.t("decrypted","msisdns");
x.t("--xmlfile=","[--help]");
x.t("--xmlfile=","/tmp/getsupportdetails.xml");
x.t("violated","problem");
x.t("prog","tag");
x.t("prog","prefix");
x.t("prog","transferring");
x.t("prog","ignored");
x.t("contact","cisco");
x.t("launching","mur");
x.t("required","debugging");
x.t("required","edr");
x.t("required","rdp");
x.t("required","parameters");
x.t("required","headers");
x.t("required","javascript");
x.t("required","running");
x.t("required","port");
x.t("required","across");
x.t("once","logged-in");
x.t("once","executed");
x.t("always","pushed");
x.t("always","displayed");
x.t("always","children");
x.t("activate","deactivate");
x.t("vice-versa","user");
x.t("periodically","wem");
x.t("periodically","forwards");
x.t("12.0","earlier");
x.t("related","configurations");
x.t("related","configuration");
x.t("key","fingerprint");
x.t("key","points");
x.t("key","sure");
x.t("variables","source");
x.t("variables","sshd_config");
x.t("variables","properly");
x.t("source","server/env.properties");
x.t("/starbi/tools/supportdetails/","directory");
x.t("normal","levels");
x.t("crontab","entries");
x.t("instance","consume");
x.t("can't","established");
x.t("rdp","mur");
x.t("rdp","backed");
x.t("rdp","files");
x.t("rdp","always");
x.t("rdp","action");
x.t("rdp","tar");
x.t("rdp","start");
x.t("rdp","command");
x.t("rdp","short");
x.t("rdp","machine");
x.t("rdp","check");
x.t("rdp","region");
x.t("rdp","configured");
x.t("rdp","backup");
x.t("rdp","recovery");
x.t("rdp","admin");
x.t("rdp","added");
x.t("rdp","node");
x.t("rdp","reports");
x.t("rdp","level");
x.t("rdp","master");
x.t("rdp","stand");
x.t("rdp","taken");
x.t("rdp","configuration");
x.t("rdp","running");
x.t("rdp","already");
x.t("rdp","process");
x.t("rdp","actually");
x.t("rdp","parses");
x.t("rdp","data");
x.t("rdp","host");
x.t("rdp","problem");
x.t("rdp","done");
x.t("rdp","management");
x.t("rdp","corresponding");
x.t("rdp","following");
x.t("rdp","installation");
x.t("rdp","contains");
x.t("void","user");
x.t("summary","table");
x.t("lowest","granularity");
x.t("flag","disabled");
x.t("components","reports");
x.t("storing","dns");
x.t("skips","detailed");
x.t("controlled","using");
x.t("likely","cause");
x.t("action","(s)");
x.t("formula","check");
x.t("formula","configuring");
x.t("enabled","mur");
x.t("enabled","default");
x.t("enabled","backup");
x.t("user","mur");
x.t("user","role");
x.t("user","forgets");
x.t("user","rdp");
x.t("user","able");
x.t("user","add");
x.t("user","group");
x.t("user","name");
x.t("user","account");
x.t("user","permissions");
x.t("user","configured");
x.t("user","logs");
x.t("user","alter");
x.t("user","already");
x.t("user","entity");
x.t("user","password");
x.t("user","accounts");
x.t("user","modify");
x.t("12.2","logical");
x.t("12.2","release");
x.t("snapshot_","date");
x.t("tables","possible");
x.t("tables","purges");
x.t("tables","meta");
x.t("tables","pending");
x.t("current","status");
x.t("current","backup");
x.t("current","config");
x.t("current","patch");
x.t("offline_mode","offline_search_process_count");
x.t("scheduler","postgres");
x.t("scheduler","optional");
x.t("---------------","mur");
x.t("execute","following");
x.t("refers","xml");
x.t("organized","date-wise");
x.t("/flowedr/20100924","directory");
x.t("situations","encounter");
x.t("unprocessed","file");
x.t("try","again");
x.t("try","configure");
x.t("try","stopping");
x.t("--a","command");
x.t("unified","reporting");
x.t("until","user");
x.t("administer","manage");
x.t("remote","machine");
x.t("remote","machines");
x.t("remote","data");
x.t("snapshot","available");
x.t("snapshot","backed");
x.t("snapshot","rdp");
x.t("snapshot","copied");
x.t("snapshot","stored");
x.t("snapshot","path");
x.t("snapshot","identified");
x.t("snapshot","backup");
x.t("snapshot","disk");
x.t("snapshot","recovery");
x.t("snapshot","move");
x.t("snapshot","directory");
x.t("snapshot","thus");
x.t("snapshot","taken");
x.t("snapshot","amongst");
x.t("snapshot","data");
x.t("snapshot","per");
x.t("backup.prog","backup.prog");
x.t("backup.prog","prefix");
x.t("uses","nslookup");
x.t("uses","python");
x.t("later","internet");
x.t("later","purging");
x.t("later","problem");
x.t("automate","process");
x.t("last","backup");
x.t("scripts","used");
x.t("notif","server");
x.t("cache","full");
x.t("cache","cleared");
x.t("cache","check");
x.t("cache","optional");
x.t("cache","server");
x.t("generating","unknown");
x.t("generating","reports");
x.t("mm-dd-yyyy","format");
x.t("line","pamauthenticationviakbdint");
x.t("line","output");
x.t("line","used");
x.t("cleared","case");
x.t("crc","error");
x.t("shows","cache");
x.t("shows","postgres");
x.t("guidance","problem");
x.t("fingerprint","key");
x.t("interface","web");
x.t("interface","note");
x.t("administrator","user");
x.t("administrator","credentials");
x.t("administrator","admin");
x.t("administrator","privileges");
x.t("administrator","users");
x.t("administrator","password");
x.t("administrator","operator");
x.t("administrator","user\u2019s");
x.t("necessary","variables");
x.t("necessary","data");
x.t("deployment","enables");
x.t("deployment","backup");
x.t("deployment","recovery");
x.t("introduced","component");
x.t("points","taking");
x.t("points","recovering");
x.t("support","guidance");
x.t("support","creating");
x.t("modified","last");
x.t("mode","mur");
x.t("mode","mode");
x.t("mode","please");
x.t("mode","turned");
x.t("mode","sure");
x.t("displays","status");
x.t("displays","supported");
x.t("85,000","unknown");
x.t("collects","recent");
x.t("collects","different");
x.t("collects","detailed");
x.t("collects","logs");
x.t("collects","problem");
x.t("ifconfig","level");
x.t("configs","option");
x.t("provided","above");
x.t("provided","adding");
x.t("look","something");
x.t("configurable","port");
x.t("please","contact");
x.t("please","ensure");
x.t("please","consider");
x.t("please","configuration");
x.t("please","note");
x.t("logged-in","user\u2019s");
x.t("introduction","scalable");
x.t("older","version");
x.t("older","snapshots");
x.t("older","setup");
x.t("older","installation");
x.t("10.0.72","later");
x.t("10.0.72","lesser");
x.t("sample","rdp");
x.t("sample","output");
x.t("type","allocation");
x.t("type","./getsupportdetails.pl");
x.t("aid","troubleshooting");
x.t("change","directory");
x.t("--onlyrecentlogs","collects");
x.t("close","browser");
x.t("firewall","status");
x.t("firewall","settings");
x.t("firewall","running");
x.t("retry","receive");
x.t("starbi_server_devel","file");
x.t("open","host");
x.t("delete","mur");
x.t("delete","user");
x.t("delete","administrator");
x.t("delete","rdps");
x.t("delete","select");
x.t("delete","gateways");
x.t("delete","important");
x.t("delete","schema");
x.t("reset","administrator");
x.t("reset","password");
x.t("/starbi/server/data","directory");
x.t("hence","reports");
x.t("date-wise","reportings");
x.t("date-wise","information");
x.t("trace","crash");
x.t("trace","debug");
x.t("time","upgrade");
x.t("time","possible");
x.t("time","stamp");
x.t("time","first");
x.t("time","based");
x.t("hierarchical","deployment");
x.t("considerable","time");
x.t("explicitly","recovery");
x.t("tar","file");
x.t("4267","postgres");
x.t("mappings","sql");
x.t("packages","installed");
x.t("purged","even");
x.t("/etc/system","directory");
x.t("sshd_config","file");
x.t("browser","suggested");
x.t("browser","launching");
x.t("browser","try");
x.t("browser","cache");
x.t("browser","enter");
x.t("multiple","rdps");
x.t("multiple","gateways");
x.t("releases","registered");
x.t("however","introduction");
x.t("however","gateways");
x.t("however","reports");
x.t("whenever","mur");
x.t("whenever","rdp");
x.t("kpi","sgsn");
x.t("kpi","reports");
x.t("kpi","tab");
x.t("subscriber","search");
x.t("i.e","configuration");
x.t("i.e","mur_install_dir");
x.t("copied","directly");
x.t("copied","local");
x.t("./recover.sh","-path");
x.t("mobile","station");
x.t("execution","generating");
x.t("unknown","url");
x.t("unknown","urls");
x.t("devel-corestack","version");
x.t("parsing","configs");
x.t("parsing","interval");
x.t("formats","configured");
x.t("iptables","status");
x.t("iptables","stop");
x.t("identify","present");
x.t("mobility","unified");
x.t("default","placed");
x.t("default","intended");
x.t("default","mode");
x.t("default","collects");
x.t("default","product");
x.t("default","getsupportdetails.xml");
x.t("default","configuration");
x.t("default","show");
x.t("default","installation");
x.t("default","--xmlfile");
x.t("limitations","respect");
x.t("satisfying","required");
x.t("starts/stops/checks","following");
x.t("2430","cache");
x.t("text","top");
x.t("text","file");
x.t("require","gui");
x.t("resetting","gui");
x.t("count","based");
x.t("product","current");
x.t("product","please");
x.t("product","level");
x.t("removes","prog");
x.t("reconfigure","problem");
x.t("english","upper");
x.t("english","lower");
x.t("access","point");
x.t("access","privileges");
x.t("access","utility");
x.t("access","users");
x.t("details","refer");
x.t("details","recovered");
x.t("details","cisco");
x.t("new","user");
x.t("new","line");
x.t("new","region");
x.t("new","path");
x.t("seamlessly","organize");
x.t("prefix","prog");
x.t("prefix","backup.prog");
x.t("prefix","indicates");
x.t("want","clear");
x.t("want","start");
x.t("want","continue");
x.t("want","recover");
x.t("start","command");
x.t("start","serving");
x.t("start","psmon");
x.t("start","stop");
x.t("start","important");
x.t("start","starts");
x.t("start","apache");
x.t("start","psmonitor");
x.t("start","server");
x.t("denotes","name");
x.t("turned","run");
x.t("certain","commands");
x.t("certain","thresholds");
x.t("certain","system");
x.t("contents","logs");
x.t("getting","purged");
x.t("getting","parsed");
x.t("getting","generated");
x.t("advanced","service");
x.t("top","table");
x.t("top","1000");
x.t("top","subscribers");
x.t("configurations","incorrect");
x.t("configurations","recommended");
x.t("configurations","config");
x.t("configurations","case");
x.t("configurations","per");
x.t("size","backup");
x.t("recovered","snapshot");
x.t("recovered","previously");
x.t("recovered","setup");
x.t("recovered","data");
x.t("command","try");
x.t("command","retry");
x.t("command","add");
x.t("command","check");
x.t("command","myrdp");
x.t("command","./serv");
x.t("command","find");
x.t("command","useradd");
x.t("command","recover");
x.t("command","---------------------------------------------------");
x.t("command","master");
x.t("command","running");
x.t("command","output");
x.t("command","mur_install_dir");
x.t("command","service");
x.t("upper","case");
x.t("numerical","special");
x.t("dashboard","necessary");
x.t("dashboard","displayed");
x.t("able","delete");
x.t("able","edit");
x.t("able","gateways");
x.t("able","configure");
x.t("file","provide");
x.t("file","resides");
x.t("file","half");
x.t("file","storing");
x.t("file","parsing");
x.t("file","formats");
x.t("file","file");
x.t("file","list");
x.t("file","check");
x.t("file","purging");
x.t("file","name");
x.t("file","psmon");
x.t("file","path");
x.t("file","stored");
x.t("file",".gz");
x.t("file","empty");
x.t("file","input");
x.t("file","marked");
x.t("file","present");
x.t("file","rdptomaster_file_mover.py");
x.t("file","parsed");
x.t("file","directory");
x.t("file","corrupted");
x.t("file","located");
x.t("file","header");
x.t("file","24th");
x.t("file","(mursupportdetails.tar.gz)");
x.t("file","script");
x.t("file","output");
x.t("file","moved");
x.t("file","mapping");
x.t("file","system");
x.t("file","containing");
x.t("file","using");
x.t("file","decryption");
x.t("file","naming");
x.t("indicates","file");
x.t("indicates","backup");
x.t("indicates","firewalls");
x.t("short","rdp");
x.t("finds","latest");
x.t("status","mur");
x.t("status","------------");
x.t("status","shows");
x.t("status","displays");
x.t("status","command");
x.t("status","---------------------------------------------------");
x.t("status","keyword");
x.t("status","running");
x.t("status","output");
x.t("status","following");
x.t("list","addresses");
x.t("list","follows");
x.t("list","logs");
x.t("list","anonymized");
x.t("http","non-http");
x.t("need","configured");
x.t("need","configure");
x.t("appropriately","configured");
x.t("appropriately","headers");
x.t("appropriately","sftp");
x.t("appropriately","permitrootlogin");
x.t("again","restart");
x.t("again","starbi/server/sql_export_data");
x.t("again","configure");
x.t("again","problem");
x.t("found","perform");
x.t("occupied","process");
x.t("corner","page");
x.t("group","mur");
x.t("group","user");
x.t("group","details");
x.t("group","usermod");
x.t("group","generate");
x.t("group","following");
x.t("menu","possible");
x.t("menu","file");
x.t("menu","check");
x.t("menu","admin");
x.t("menu","click");
x.t("cisco","mobility");
x.t("cisco","advanced");
x.t("cisco","systems");
x.t("add","bulkstat");
x.t("add","counters");
x.t("add","user");
x.t("add","gateway");
x.t("add","edit");
x.t("add","schema");
x.t("add","manage");
x.t("add","bulkstats");
x.t("rdps","possible");
x.t("rdps","installed");
x.t("rdps","mobility");
x.t("rdps","particular");
x.t("rdps","considered");
x.t("rdps","case");
x.t("weekly","summary");
x.t("weekly","monthly");
x.t("complete","snapshot");
x.t("complete","successful");
x.t("complete","chassis");
x.t("stamp","version");
x.t("during","rdp");
x.t("during","parsing");
x.t("during","fresh");
x.t("e-mail","generating");
x.t("decrypting","msisdns");
x.t("paste","separate");
x.t("machine","mur");
x.t("machine","check");
x.t("machine","switch");
x.t("machine","connected");
x.t("machine","system");
x.t("solaris","version");
x.t("solaris","installed");
x.t("solaris","/etc/init.d/ssh");
x.t("solaris","svcadm");
x.t("solaris","usepam");
x.t("solaris","users");
x.t("/starbi/archive","action");
x.t("incorrect","possible");
x.t("incorrect","action");
x.t("guide","mean");
x.t("guide","problem");
x.t("network","wide");
x.t("network","(msisdn)");
x.t("yyyymmdd","archived");
x.t("due","hardware");
x.t("web-based","mur");
x.t("serving","master");
x.t("offline_search_process_count","managing");
x.t("filter","report");
x.t("filter","reports");
x.t("filter","based");
x.t("check","available");
x.t("check","bulkstat");
x.t("check","ssh");
x.t("check","files");
x.t("check","counters");
x.t("check","edr");
x.t("check","required");
x.t("check","rdp");
x.t("check","firewall");
x.t("check","shmmax");
x.t("check","box");
x.t("check","prerequisites");
x.t("check","gateway");
x.t("check","destination");
x.t("check","marked");
x.t("check","ports");
x.t("check","ownership");
x.t("check","headers");
x.t("check","reports");
x.t("check","master");
x.t("check","pending");
x.t("check","ftp");
x.t("check","username");
x.t("check","bulkstats/kpis");
x.t("check","correct");
x.t("check","values");
x.t("check","used");
x.t("check","following");
x.t("check","apache");
x.t("check","bulkstats");
x.t("check","user\u2019s");
x.t("credentials","access");
x.t("assistance","required");
x.t("shmmax","appropriately");
x.t("remove","edr");
x.t("recommended","backup");
x.t("recommended","enable");
x.t("recommended","one-time");
x.t("recommended","either");
x.t("url","files");
x.t("url","database");
x.t("url","http://");
x.t("configuring","bulkstat");
x.t("configuring","multiple");
x.t("configuring","rdps");
x.t("configuring","offline");
x.t("configuring","purging");
x.t("configuring","logging");
x.t("configuring","backup");
x.t("configuring","schemas");
x.t("configuring","recovery");
x.t("configuring","kpis");
x.t("configuring","chassis");
x.t("configuring","bulkstats");
x.t("privilege","add");
x.t("privilege","decrypting");
x.t("privilege","manage");
x.t("offline","mode");
x.t("offline","subscriber");
x.t("features","available");
x.t("features","supported");
x.t("sure","want");
x.t("sure","psmon");
x.t("sure","existing");
x.t("sure","port");
x.t("parse","cf-edrs");
x.t("parse","incoming");
x.t("parse","remaining");
x.t("postgres","processes");
x.t("postgres","optional");
x.t("postgres","port");
x.t("postgres","apache");
x.t("postgres","server");
x.t("traffic","paste");
x.t("pythonpath","export");
x.t("1.95.8","xml::parser");
x.t("$gwname","gateway");
x.t("reachable","mur");
x.t("duplicate","reports");
x.t("throws","following");
x.t("masteradmin@masterhost","output");
x.t("processor","(rdp)");
x.t("region","available");
x.t("region","rdp");
x.t("region","hence");
x.t("region","however");
x.t("region","whenever");
x.t("region","selected");
x.t("region","important");
x.t("region","child");
x.t("processed","during");
x.t("processed","two");
x.t("purging","configurations");
x.t("purging","weekly");
x.t("purging","features");
x.t("purging","archived");
x.t("purging","feature");
x.t("purging","cause");
x.t("purging","gui");
x.t("purging","kind");
x.t("purging","configuration");
x.t("purging","interval");
x.t("purging","script");
x.t("purging","data");
x.t("purging","done");
x.t("purging","performed");
x.t("viewed","even");
x.t("high","disk");
x.t("directly","previous");
x.t("fresh","installation");
x.t("requires","reconfiguration");
x.t("serv","included");
x.t("serv","start");
x.t("serv","status");
x.t("serv","script");
x.t("specified","mur");
x.t("specified","please");
x.t("specified","list");
x.t("specified","add");
x.t("specified","addresses");
x.t("specified","ensure");
x.t("specified","correctly");
x.t("via","ssh");
x.t("via","e-mail");
x.t("requirements","perl");
x.t("spawns","process");
x.t("daemon","using");
x.t("starbi","inpilot");
x.t("name","edr");
x.t("name","create");
x.t("name","always");
x.t("name","rdp");
x.t("name","user");
x.t("name","delete");
x.t("name","check");
x.t("name","specified");
x.t("name","gateway");
x.t("name","characters");
x.t("name","reporting");
x.t("name","(apn)");
x.t("name","format");
x.t("name","alpha");
x.t("name","include");
x.t("name","date");
x.t("name","used");
x.t("name","password");
x.t("name","modify");
x.t("account","accordingly");
x.t("account","important");
x.t("account","created");
x.t("settings","activate");
x.t("settings","associated");
x.t("wide","view");
x.t("plays","role");
x.t("path","mur");
x.t("path","provide");
x.t("path","parameter");
x.t("path","available");
x.t("path","files");
x.t("path","decrypted");
x.t("path","last");
x.t("path","prefix");
x.t("path","want");
x.t("path","file");
x.t("path","follows");
x.t("path","parameters");
x.t("path","selected");
x.t("path","configured");
x.t("path","hold");
x.t("path","report");
x.t("path","important");
x.t("path","accessible");
x.t("path","option");
x.t("path","http-edr");
x.t("path","generated");
x.t("path","separate");
x.t("path","sftp");
x.t("path","script");
x.t("path","data");
x.t("path","containing");
x.t("functionality","avoid");
x.t("functionality","supported");
x.t("functionality","recover");
x.t("stored","user");
x.t("stored","filter");
x.t("stored","address");
x.t("stored","-filter");
x.t("stored","archive/");
x.t("stored","output");
x.t("stored","keyword/variable");
x.t("stored","--help");
x.t("creating","hard");
x.t("psmon","restart");
x.t("psmon","enter");
x.t("psmon","respawns");
x.t("psmon","running");
x.t("psmon","script");
x.t("psmon","perl");
x.t("psmon","application");
x.t("debugger","installed");
x.t("libraries","core");
x.t("box","click");
x.t("prerequisites","met");
x.t("prerequisites","described");
x.t("/etc/init.d/ssh","restart");
x.t("populated","required");
x.t("edit","delete");
x.t("edit","gateway");
x.t("edit","schema");
x.t("edit","configuration");
x.t("gateway","mur");
x.t("gateway","edr");
x.t("gateway","reconfigure");
x.t("gateway","check");
x.t("gateway","via");
x.t("gateway","name");
x.t("gateway","path");
x.t("gateway","particular");
x.t("gateway","directory");
x.t("gateway","added");
x.t("gateway","master");
x.t("gateway","noc");
x.t("gateway","configuration");
x.t("gateway","host");
x.t("gateway","attached");
x.t("gateway","created");
x.t("gateway","bulkstats");
x.t("enables","network");
x.t("organizes","archive");
x.t("changed","frequently");
x.t("performance","benefits");
x.t("previously","installed");
x.t("references","per");
x.t("stop","mur");
x.t("stop","command");
x.t("stop","status");
x.t("stop","processes");
x.t("stop","service");
x.t("stop","kills");
x.t("notifications","users");
x.t("addresses","execute");
x.t("addresses","uses");
x.t("addresses","address");
x.t("prepares","zipped");
x.t("follows","expat");
x.t("follows","level");
x.t("follows","$starbi_home/server/data/$gwname/bs");
x.t("expat","version");
x.t("prstat","--a");
x.t("pamauthenticationviakbdint","pamauthenticationviakbdint");
x.t("pamauthenticationviakbdint","applicable");
x.t("pamauthenticationviakbdint","update");
x.t("svcadm","restart");
x.t("inpilot","mur");
x.t("accordingly","older");
x.t("accordingly","details");
x.t("component","remote");
x.t("regions","mur");
x.t("logging","mur");
x.t("logging","trace");
x.t("logging","configuring");
x.t("end-user","configure");
x.t("frequently","configure");
x.t("avoid","data");
x.t("reconfiguration","explicitly");
x.t("4289","apache");
x.t("perform","internet");
x.t("perform","following");
x.t("[--help]","keyword/variable");
x.t("--collectfor","collects");
x.t("old","logs");
x.t("ipcs","-eaf");
x.t("handles","data");
x.t("ftped","correct");
x.t("rhel","comment");
x.t("rhel","service");
x.t("provides","detailed");
x.t("provides","option");
x.t("provides","information");
x.t("provides","problem");
x.t("provides","two");
x.t("provides","flexibility");
x.t("mur-server-hostname","address");
x.t("parameters","offline_mode");
x.t("parameters","necessary");
x.t("parameters","mobility");
x.t("parameters","configured");
x.t("parameters","number");
x.t("parameters","edr_total_no_of_files");
x.t("parameters","defined");
x.t("parameters","date");
x.t("parameters","compare");
x.t("cf-edrs","generate");
x.t("subsequently","deliver");
x.t("rulespace","unknown");
x.t("-an","ifconfig");
x.t("session","check");
x.t("session","master");
x.t("session","timed");
x.t("/tmp","using");
x.t("-hk","command");
x.t("updating","restart");
x.t("myrdp","create");
x.t("myrdp","during");
x.t("consecutively","contain");
x.t("directories","created");
x.t("identified","within");
x.t("identified","complete");
x.t("continue","connecting");
x.t("continue","even");
x.t("./serv","start");
x.t("./serv","status");
x.t("./serv","psmonitor");
x.t("restart","mur");
x.t("restart","ssh");
x.t("restart","solaris");
x.t("restart","svc:/network/ssh:default");
x.t("restart","problem");
x.t("restart","apache");
x.t("./get_excel_report.sh","-day");
x.t("./generate_dns_mapp_sql.sh","input");
x.t("find","firewall");
x.t("find","dns");
x.t("standard","perl");
x.t("indicate","whether");
x.t("transferring","mur");
x.t("tel","408-526-4000");
x.t("web","browser");
x.t("web","server");
x.t("address","can't");
x.t("address","present");
x.t("address","port");
x.t("address","apache");
x.t("modifying","user");
x.t("search","mode");
x.t("search","feature");
x.t("search","reports");
x.t("(psmon)","application");
x.t("dead","processes");
x.t("encrypted","format");
x.t("bash","shell");
x.t("pulled","periodically");
x.t("stack","trace");
x.t("purges","files");
x.t("purges","case");
x.t("purges","either");
x.t("destination","specified");
x.t("masterhost","authenticity");
x.t("masterhost","master");
x.t("(yes/no)","enter");
x.t("string","characters");
x.t("fields","password");
x.t("empty","dashboard");
x.t("empty","file");
x.t("module-level","reports");
x.t("allow","deployment");
x.t("purge","archived");
x.t("meta","data");
x.t("zfs","nfs");
x.t("snapshots","rdp_name");
x.t("snapshots","rdp");
x.t("snapshots","archived");
x.t("snapshots","configured");
x.t("local","machine");
x.t("local","path");
x.t("-day","date");
x.t("lines","anonymized");
x.t("nslookup","system");
x.t("started","possible");
x.t(".gz","corrupted");
x.t("swap","/tmp");
x.t("quit","sftp");
x.t("plug-in","required");
x.t("resolution","1024");
x.t("characters","english");
x.t("characters","numerical");
x.t("characters","account");
x.t("characters","long");
x.t("characters","length");
x.t("characters","used");
x.t("input","files");
x.t("input","file");
x.t("input","directory");
x.t("input","username");
x.t("input","unanonymize_msisdn.sh");
x.t("contain","least");
x.t("permissions","privileges");
x.t("earlier","releases");
x.t("problems","identified");
x.t("three","parameters");
x.t("prints","help");
x.t("keywords/variables","example");
x.t("marked","unprocessed");
x.t("marked","invalid");
x.t("marked","corrupted");
x.t("useradd","new");
x.t("remain","input");
x.t("ports","check");
x.t("ports","configured");
x.t("selected","rdp");
x.t("selected","accordingly");
x.t("dpi","bulkstats");
x.t("progress","mur");
x.t("crash","mur");
x.t("crash","files");
x.t("crash","directory");
x.t("metadata","i.e");
x.t("metadata","recovered");
x.t("recent","snapshot");
x.t("recent","logs");
x.t("recent","log");
x.t("excel","file");
x.t("excel","report");
x.t("excel","format");
x.t("1000","subscribers");
x.t("/starbi/server/scripts","directory");
x.t("dns","mappings");
x.t("dns","name");
x.t("dns","mapping");
x.t("dns","lookup");
x.t("present","mur");
x.t("present","files");
x.t("present","type");
x.t("present","new");
x.t("present","file");
x.t("present","check");
x.t("present","crash");
x.t("present","following");
x.t("present","/etc/ssh");
x.t("retrieves","contents");
x.t("/tmp/getsupportdetails.xml","supported");
x.t("syslog","configuration");
x.t("reportings","flow-edr");
x.t("half-cooked","files");
x.t("failed","possible");
x.t("solution","provided");
x.t("configured","rdp");
x.t("configured","please");
x.t("configured","/etc/system");
x.t("configured","appropriately");
x.t("configured","purging");
x.t("configured","path");
x.t("configured","gateway");
x.t("configured","backup");
x.t("configured","period");
x.t("configured","report");
x.t("configured","properly");
x.t("configured","displayed");
x.t("configured","internally");
x.t("configured","chassis");
x.t("respect","user");
x.t("separately","remote");
x.t("separately","recovering");
x.t("registered","rdps");
x.t("registered","master");
x.t("raw","data");
x.t("archived","files");
x.t("archived","please");
x.t("archived","file");
x.t("archived","deleted");
x.t("backup","enabling");
x.t("backup","related");
x.t("backup","rdp");
x.t("backup","flag");
x.t("backup","current");
x.t("backup","snapshot");
x.t("backup","tar");
x.t("backup","copied");
x.t("backup","configuring");
x.t("backup","purging");
x.t("backup","path");
x.t("backup","functionality");
x.t("backup","stored");
x.t("backup","progress");
x.t("backup","backup");
x.t("backup","disk");
x.t("backup","feature");
x.t("backup","recovery");
x.t("backup","master");
x.t("backup","taken");
x.t("backup","interval");
x.t("backup","actually");
x.t("python","script");
x.t("ufs","zfs");
x.t("supported","mur");
x.t("supported","recommended");
x.t("supported","keywords/variables");
x.t("supported","cli");
x.t("supported","levels");
x.t("deployed","distributed");
x.t("config","files");
x.t("config","parameters");
x.t("point","name");
x.t("prompt","gui");
x.t("commands","aid");
x.t("commands","solaris");
x.t("commands","prepares");
x.t("commands","ipcs");
x.t("commands","environment");
x.t("commands","netstat");
x.t("error","file");
x.t("error","invalid");
x.t("error","message");
x.t("something","similar");
x.t("logical","regions");
x.t("monthly","supports");
x.t("monthly","top");
x.t("monthly","report");
x.t("period","backup");
x.t("period","previous");
x.t("disk","support");
x.t("disk","size");
x.t("disk","path");
x.t("disk","space");
x.t("disk","using");
x.t("hard","links");
x.t("hold","least");
x.t("absolute","input");
x.t("decrypt","msisdn");
x.t("2010","stored");
x.t("ecs","appropriately");
x.t("ownership","files");
x.t("usermod","mur");
x.t("reboot","system");
x.t("especially","swap");
x.t("rdptomaster_file_mover.py","logs");
x.t("first","time");
x.t("first","backup");
x.t("first","log");
x.t("minimum","characters");
x.t("long","time");
x.t("long","maximum");
x.t("long","repeat");
x.t("mostly","report");
x.t("feature","mur");
x.t("feature","enabled");
x.t("feature","mobility");
x.t("feature","seamlessly");
x.t("feature","complete");
x.t("feature","backup");
x.t("feature","disabled");
x.t("space","backup");
x.t("space","especially");
x.t("options","available");
x.t("options","click");
x.t("3243","parser");
x.t("thresholds","specified");
x.t("issues","script");
x.t("resolve","situations");
x.t("resolve","problem");
x.t("headers","present");
x.t("select","cache");
x.t("select","temporary");
x.t("schemas","possible");
x.t("schemas","refer");
x.t("schemas","may");
x.t("schemas","properly");
x.t("schemas","section");
x.t("schemas","added");
x.t("schemas","using");
x.t("appears","selecting");
x.t("executing","following");
x.t("connecting","masterhost");
x.t("connecting","(yes/no)");
x.t("gui","lock/unlock");
x.t("gui","try");
x.t("gui","administrator");
x.t("gui","mobility");
x.t("gui","recommended");
x.t("gui","throws");
x.t("gui","excel");
x.t("gui","directory");
x.t("gui","section");
x.t("gui","click");
x.t("gui","configure");
x.t("gui","above");
x.t("gui","administration");
x.t("terminologies","starbi");
x.t("gateways","mur");
x.t("gateways","possible");
x.t("gateways","role");
x.t("gateways","rdps");
x.t("gateways","gateway");
x.t("gateways","dpi");
x.t("gateways","added");
x.t("gateways","reports");
x.t("gateways","chassis");
x.t("gateways","associated");
x.t("viewing","rdp");
x.t("viewing","duration");
x.t("processing","rdp");
x.t("cause","(s)");
x.t("cause","removal");
x.t("setup","backup");
x.t("setup","thus");
x.t("stops","running");
x.t("-eaf","using");
x.t("number","files");
x.t("cooked","check");
x.t("system\u2019s","shared");
x.t("communicate","rdp");
x.t("reporting","mur");
x.t("reporting","name");
x.t("reporting","client");
x.t("reporting","online");
x.t("reporting","system");
x.t("reporting","server");
x.t("length","special");
x.t("underscore","important");
x.t("maximum","85,000");
x.t("maximum","characters");
x.t("maximum","levels");
x.t("recover","backed");
x.t("recover","specific");
x.t("recover","data");
x.t("_snapshot_","date");
x.t("1.3","modules");
x.t("edrs","controlled");
x.t("pushing","files");
x.t("rsa","key");
x.t("chapter","describes");
x.t("chapter","guide");
x.t("chapter","provides");
x.t("chapter","met");
x.t("chapter","copy");
x.t("launch","mur");
x.t("balancing","newly");
x.t("particular","rdp");
x.t("particular","region");
x.t("particular","schema");
x.t("purge_db.py","handles");
x.t("purge_db.py","accomplish");
x.t("software","version");
x.t("software","fresh");
x.t("software","crash");
x.t("software","section");
x.t("recovery","backed");
x.t("recovery","rdp");
x.t("recovery","functionality");
x.t("recovery","processes");
x.t("recovery","purpose");
x.t("recovery","master");
x.t("recovery","database");
x.t("recovery","script");
x.t("recovery","data");
x.t("processes","example");
x.t("processes","postgres");
x.t("processes","running");
x.t("processes","process");
x.t("processes","applicable");
x.t("processes","script");
x.t("processes","based");
x.t("processes","system");
x.t("processes","using");
x.t("may","available");
x.t("may","considerable");
x.t("may","incorrect");
x.t("may","configured");
x.t("move","snapshot");
x.t("move","incoming");
x.t("different","directory");
x.t("different","installation");
x.t("different","levels");
x.t("different","log");
x.t("maintenance","utility");
x.t("represents","psmon");
x.t("---------------------------------------------------","---------------");
x.t("---------------------------------------------------","using");
x.t("---------------------------------------------------","4245");
x.t("./gen_unknown_url.py","important");
x.t("--level=","--xmlfile=");
x.t("specifies","xml");
x.t("specifies","level");
x.t("cannot","started");
x.t("private","data");
x.t("parsed","action");
x.t("parsed","rdp");
x.t("parsed","check");
x.t("parsed","half-cooked");
x.t("parsed","information");
x.t("whether","bulkstats");
x.t("sgsn","formula");
x.t("sgsn","schema");
x.t("passwordauthentication","pamauthenticationviakbdint");
x.t("receive","message");
x.t("report","day");
x.t("report","refer");
x.t("report","status");
x.t("report","stored");
x.t("report","viewing");
x.t("report","generated");
x.t("report","script");
x.t("report","generation");
x.t("upgraded","version");
x.t("upgraded","older");
x.t("scenario","user");
x.t("stores","files");
x.t("starting","rdp");
x.t("(apn)","using");
x.t("step","execute");
x.t("generate_dns_mapp_sql.sh","script");
x.t("detailed","logs");
x.t("detailed","information");
x.t("edr_total_no_of_files","edr_max_no_of_processes");
x.t("accumulated","less");
x.t("solutions","problem");
x.t("ignored","check");
x.t("/etc/sysctl.conf","directory");
x.t("sftpying","edr/udr");
x.t("768","above");
x.t("admin","rdp");
x.t("admin","user");
x.t("admin","administrator");
x.t("admin","menu");
x.t("admin","name");
x.t("admin","myrdp");
x.t("admin","input");
x.t("admin","admin");
x.t("admin","using");
x.t("admin","tab");
x.t("admin","password");
x.t("admin","bulkstats");
x.t("section","cisco");
x.t("section","configuring");
x.t("section","provides");
x.t("section","chapter");
x.t("section","important");
x.t("directory","avail");
x.t("directory","possible");
x.t("directory","try");
x.t("directory","date-wise");
x.t("directory","reset");
x.t("directory","however");
x.t("directory","i.e");
x.t("directory","identify");
x.t("directory","file");
x.t("directory","appropriately");
x.t("directory","solaris");
x.t("directory","check");
x.t("directory","offline");
x.t("directory","configuring");
x.t("directory","$gwname");
x.t("directory","serv");
x.t("directory","requirements");
x.t("directory","name");
x.t("directory","path");
x.t("directory","gateway");
x.t("directory","./get_excel_report.sh");
x.t("directory","./generate_dns_mapp_sql.sh");
x.t("directory","metadata");
x.t("directory","./gen_unknown_url.py");
x.t("directory","directory");
x.t("directory","format");
x.t("directory","level");
x.t("directory","pending");
x.t("directory","linux");
x.t("directory","script");
x.t("directory","correct");
x.t("directory","case");
x.t("directory","structure");
x.t("directory","owned");
x.t("directory","unable");
x.t("directory","following");
x.t("directory","server");
x.t("release","gateway's");
x.t("format","mur");
x.t("format","snapshot_");
x.t("format","execute");
x.t("format","filter");
x.t("format","gui");
x.t("format","section");
x.t("format","generate");
x.t("format","script");
x.t("loss","due");
x.t("changes","file");
x.t("changes","configuration");
x.t("keyword","description");
x.t("keyword","used");
x.t("keyword","representing");
x.t("4256","scheduling");
x.t("wem","subsequently");
x.t("xml","file");
x.t("properly","possible");
x.t("properly","action");
x.t("properly","updating");
x.t("properly","configured");
x.t("properly","problem");
x.t("handling","data");
x.t("compressed","data--format");
x.t("filename","path");
x.t("firewalls","running");
x.t("important","mur");
x.t("important","administrator");
x.t("important","please");
x.t("important","whenever");
x.t("important","recommended");
x.t("important","purging");
x.t("important","stop");
x.t("important","backup");
x.t("important","first");
x.t("important","gateways");
x.t("important","firefox");
x.t("important","case");
x.t("important","users");
x.t("alpha","and/or");
x.t("expected","enter");
x.t("initial","prerequisites");
x.t("initial","set-up");
x.t("set-up","admin");
x.t("added","mur");
x.t("added","formula");
x.t("added","remote");
x.t("added","gui");
x.t("added","information");
x.t("node","immediately");
x.t("purpose","installed");
x.t("accessible","rdp");
x.t("3249","notif");
x.t("server/scripts/set_admin_password.py","script");
x.t("switch","user");
x.t("reports","available");
x.t("reports","required");
x.t("reports","default");
x.t("reports","getting");
x.t("reports","incorrect");
x.t("reports","viewed");
x.t("reports","excel");
x.t("reports","reports");
x.t("reports","seen");
x.t("reports","already");
x.t("reports","specific");
x.t("reports","view");
x.t("reports","generated");
x.t("reports","subscribers");
x.t("reports","customized");
x.t("reports","date");
x.t("reports","using");
x.t("reports","operator");
x.t("organize","archive");
x.t("enable","backup");
x.t("task","information");
x.t("-filter","filter");
x.t("code","(tac)");
x.t("steps","excel");
x.t("steps","step");
x.t("steps","tools");
x.t("steps","mentioned");
x.t("connected","internet");
x.t("executed","script");
x.t("end","day");
x.t("invalid","check");
x.t("invalid","compressed");
x.t("client","cannot");
x.t("follow","steps");
x.t("authenticity","host");
x.t("groups","menu");
x.t("expects","edr");
x.t("machines","registered");
x.t("master","mur");
x.t("master","address");
x.t("master","solution");
x.t("master","admin");
x.t("master","login");
x.t("master","configuration");
x.t("master","sftp");
x.t("master","attached");
x.t("level","solaris");
x.t("level","provides");
x.t("level","recent");
x.t("level","syslog");
x.t("level","important");
x.t("level","logs");
x.t("level","debug");
x.t("level","installation");
x.t("level","log");
x.t("disabled","enabling");
x.t("disabled","purging");
x.t("benefits","example");
x.t("thus","recommended");
x.t("thus","changes");
x.t("recovering","starting");
x.t("recovering","database");
x.t("located","/starbi/logs/server/");
x.t("located","mur_install_dir");
x.t("ld_library_path","step");
x.t("apart","standard");
x.t("corrupted","action");
x.t("corrupted","crc");
x.t("corrupted","file");
x.t("starbi/server/sql_export_data","directory");
x.t("throughout","guide");
x.t("mean","launching");
x.t("least","recent");
x.t("least","following");
x.t("lower","case");
x.t("logs","available");
x.t("logs","files");
x.t("logs","crontab");
x.t("logs","skips");
x.t("logs","default");
x.t("logs","found");
x.t("logs","configuring");
x.t("logs","--collectfor");
x.t("logs","xml");
x.t("logs","level");
x.t("logs","database");
x.t("logs","collected");
x.t("logs","information");
x.t("logs","application");
x.t("logs","covered");
x.t("database","files");
x.t("database","administrator");
x.t("database","pulled");
x.t("database","backup");
x.t("database","recovery");
x.t("database","database");
x.t("database","logs");
x.t("previous","snapshot");
x.t("pending","files");
x.t("pending","backup");
x.t("option","available");
x.t("option","rdp_name");
x.t("option","default");
x.t("option","meaning");
x.t("option","specify");
x.t("option","--help");
x.t("environment","variables");
x.t("/tmp/log","directory");
x.t("archive/","/flowedr/20100924");
x.t("http_total_no_of_files","http_max_no_of_processes");
x.t("schema","again");
x.t("schema","add");
x.t("schema","./serv");
x.t("schema","gui");
x.t("schema","configuration");
x.t("header","file");
x.t("successfully","configuring");
x.t("memory","prstat");
x.t("memory","configuration");
x.t("memory","problem");
x.t("message","rdp");
x.t("message","communicate");
x.t("login","password");
x.t("enter","user");
x.t("enter","quit");
x.t("enter","admin");
x.t("enter","following");
x.t("click","internet");
x.t("click","clear");
x.t("click","delete");
x.t("click","edit");
x.t("click","admin");
x.t("click","log");
x.t("documentation","mur");
x.t("documentation","managing");
x.t("documentation","12.0");
x.t("documentation","check");
x.t("documentation","important");
x.t("documentation","problem");
x.t("documentation","operations");
x.t("stand","region");
x.t("kind","aggregated");
x.t("historical","reports");
x.t("e.g","archive");
x.t("anonymized","msisdns");
x.t("anonymized","msisdn");
x.t("event","additional");
x.t("ensure","master");
x.t("ensure","above");
x.t("getsupportdetails.xml","--onlyrecentlogs");
x.t("picks","relevant");
x.t("24th","september");
x.t("ftp","enabled");
x.t("actual","path");
x.t("javascript","enabled");
x.t("1024","768");
x.t("and/or","software");
x.t("and/or","reports");
x.t("and/or","numeric");
x.t("displayed","reports");
x.t("displayed","right-up");
x.t("taken","rdp");
x.t("taken","first");
x.t("taken","case");
x.t("taken","per");
x.t("consider","following");
x.t("regularly","backup");
x.t("existing","older");
x.t("respawns","dead");
x.t("rules","defined");
x.t("collected","normal");
x.t("collected","different");
x.t("collected","using");
x.t("less","multiples");
x.t("encounter","using");
x.t("seen","check");
x.t("408-526-4000","fax");
x.t("troubleshooting","mur");
x.t("troubleshooting","assistance");
x.t("troubleshooting","issues");
x.t("include","underscore");
x.t("username","exist");
x.t("username","add");
x.t("username","specified");
x.t("username","input");
x.t("username","password");
x.t("configuration","mur");
x.t("configuration","available");
x.t("configuration","/etc/system");
x.t("configuration","recovered");
x.t("configuration","file");
x.t("configuration","add");
x.t("configuration","incorrect");
x.t("configuration","settings");
x.t("configuration","gateway");
x.t("configuration","parameters");
x.t("configuration","gui");
x.t("configuration","number");
x.t("configuration","may");
x.t("configuration","particular");
x.t("configuration","important");
x.t("configuration","screen");
x.t("configuration","information");
x.t("configuration","system");
x.t("configuration","log");
x.t("alter","configuration");
x.t("rdp's","region");
x.t("rdp's","/starbi/server/sql_export_data/");
x.t("noc","managing");
x.t("failure","and/or");
x.t("transferred","master");
x.t("(mursupportdetails.tar.gz)","default");
x.t("/starbi/server/scripts/utils/","directory");
x.t("http-edr","cf-edr");
x.t("http-edr","filename");
x.t("instances","machine");
x.t("keys","file");
x.t("keys","sftp");
x.t("additional","support");
x.t("additional","plug-in");
x.t("additional","troubleshooting");
x.t("additional","modules");
x.t("(noc)","child");
x.t("facilitates","logging");
x.t("interval","possible");
x.t("interval","http");
x.t("interval","requires");
x.t("running","mur");
x.t("running","possible");
x.t("running","rdp");
x.t("running","remote");
x.t("running","4267");
x.t("running","2430");
x.t("running","product");
x.t("running","start");
x.t("running","check");
x.t("running","stop");
x.t("running","4289");
x.t("running","3243");
x.t("running","---------------------------------------------------");
x.t("running","4256");
x.t("running","3249");
x.t("running","running");
x.t("running","script");
x.t("running","otherwise");
x.t("usage","unanonymize_msisdn.sh");
x.t("modules","included");
x.t("modules","installed");
x.t("modules","required");
x.t("core","file");
x.t("tools","menu");
x.t("similar","following");
x.t("already","present");
x.t("already","configured");
x.t("specific","user");
x.t("specific","snapshot");
x.t("specific","logs");
x.t("send","notifications");
x.t("server/env.properties","export");
x.t("5.8.5","above");
x.t("--level","specifies");
x.t("--level","option");
x.t("selecting","admin");
x.t("free","required");
x.t("free","memory");
x.t("free","used");
x.t("sshd","restart");
x.t("firefox","version");
x.t("firefox","follow");
x.t("firefox","3.0.10");
x.t("generate","unknown");
x.t("generate","dns");
x.t("generate","reports");
x.t("generate","view");
x.t("generate","unknown/unrated");
x.t("view","module-level");
x.t("view","reports");
x.t("view","work");
x.t("generated","possible");
x.t("generated","path");
x.t("generated","gateways");
x.t("generated","move");
x.t("generated","report");
x.t("generated","and/or");
x.t("generated","moved");
x.t("fetched","reporting");
x.t("(rdp)","plays");
x.t("(rdp)","adding");
x.t("process","files");
x.t("process","action");
x.t("process","default");
x.t("process","status");
x.t("process","configuring");
x.t("process","sure");
x.t("process","parse");
x.t("process","changed");
x.t("process","stop");
x.t("process","monitor");
x.t("process","following");
x.t("waiting","backed");
x.t("actually","snapshot");
x.t("actually","running");
x.t("nfs","mur");
x.t("nfs","storage");
x.t("convention","rdp_");
x.t("subscribers","traffic");
x.t("subscribers","data");
x.t("subscribers","msisdn");
x.t("deliver","rulespace");
x.t("netstat","-an");
x.t("multiples","mur");
x.t("temporary","internet");
x.t("bulkstats/kpis","show");
x.t("kpis","example");
x.t("making","changes");
x.t("usepam","applicable");
x.t("svc:/network/ssh:default","rhel");
x.t("3.0.10","later");
x.t("3.0.10","browser");
x.t("screen","possible");
x.t("screen","specified");
x.t("screen","resolution");
x.t("screen","present");
x.t("screen","appears");
x.t("screen","correct");
x.t("screen","hangs");
x.t("administrative","privilege");
x.t("administrative","privileges");
x.t("considered","new");
x.t("periodical","backup");
x.t("takes","snapshot");
x.t("takes","three");
x.t("shell","./unanonymize_msisdn.sh");
x.t("shell","script");
x.t("cli","unanonymize_msisdn.sh");
x.t("./unanonymize_msisdn.sh","username");
x.t("(s)","mur");
x.t("(s)","ssh");
x.t("(s)","files");
x.t("(s)","edr");
x.t("(s)","related");
x.t("(s)","rdp");
x.t("(s)","close");
x.t("(s)","browser");
x.t("(s)","file");
x.t("(s)","check");
x.t("(s)","gateway");
x.t("(s)","perform");
x.t("(s)","session");
x.t("(s)","web");
x.t("(s)","schemas");
x.t("(s)","solutions");
x.t("(s)","initial");
x.t("(s)","follow");
x.t("(s)","click");
x.t("(s)","free");
x.t("(s)","information");
x.t("(s)","shared");
x.t("(s)","port");
x.t("(s)","chassis");
x.t("(s)","bulkstats");
x.t("runs","daily");
x.t("non-http","edrs");
x.t("linux","users");
x.t("established","rsa");
x.t("systems","tel");
x.t("page","until");
x.t("online","reports");
x.t("online","help");
x.t("help","decrypt");
x.t("help","resolve");
x.t("help","documentation");
x.t("sftp","details");
x.t("sftp","masteradmin@masterhost");
x.t("sftp","parameters");
x.t("sftp","session");
x.t("sftp","report");
x.t("sftp","master");
x.t("sftp","running");
x.t("sftp","server");
x.t("script","mur");
x.t("script","refer");
x.t("script","once");
x.t("script","refers");
x.t("script","automate");
x.t("script","collects");
x.t("script","change");
x.t("script","start");
x.t("script","finds");
x.t("script","list");
x.t("script","psmon");
x.t("script","provides");
x.t("script","parameters");
x.t("script","./serv");
x.t("script","purges");
x.t("script","retrieves");
x.t("script","present");
x.t("script","python");
x.t("script","purge_db.py");
x.t("script","represents");
x.t("script","section");
x.t("script","important");
x.t("script","located");
x.t("script","apart");
x.t("script","event");
x.t("script","picks");
x.t("script","generate");
x.t("script","takes");
x.t("script","shell");
x.t("script","runs");
x.t("script","utility");
x.t("script","python2.6.1/bin/python");
x.t("script","called");
x.t("script","optionally");
x.t("script","mur_install_dir");
x.t("script","used");
x.t("script","run");
x.t("script","packaged");
x.t("script","update");
x.t("applicable","mur");
x.t("applicable","solaris");
x.t("applicable","rhel");
x.t("separate","text");
x.t("separate","disk");
x.t("amongst","snapshots");
x.t("parser","handling");
x.t("parser","optional");
x.t("parser","cache_server");
x.t("parser","server");
x.t("show","day");
x.t("show","status");
x.t("output","look");
x.t("output","certain");
x.t("output","file");
x.t("output","indicates");
x.t("output","serv");
x.t("output","path");
x.t("output","find");
x.t("output","directory");
x.t("output","following");
x.t("set_admin_password.py","script");
x.t("location","mur");
x.t("transfer","complete");
x.t("persists","remove");
x.t("information","refer");
x.t("information","administer");
x.t("information","scripts");
x.t("information","packages");
x.t("information","default");
x.t("information","solaris");
x.t("information","configuring");
x.t("information","excel");
x.t("information","feature");
x.t("information","resolve");
x.t("information","collected");
x.t("information","script");
x.t("information","configure");
x.t("information","administering");
x.t("information","consume");
x.t("privileges","mur");
x.t("privileges","create");
x.t("privileges","once");
x.t("privileges","administrator");
x.t("privileges","manage");
x.t("data","day");
x.t("data","edr");
x.t("data","files");
x.t("data","required");
x.t("data","tables");
x.t("data","snapshot");
x.t("data","modified");
x.t("data","./recover.sh");
x.t("data","mobile");
x.t("data","recovered");
x.t("data","file");
x.t("data","check");
x.t("data","processor");
x.t("data","purging");
x.t("data","populated");
x.t("data","continue");
x.t("data","snapshots");
x.t("data","archived");
x.t("data","select");
x.t("data","processing");
x.t("data","directory");
x.t("data","loss");
x.t("data","case");
x.t("data","half-hourly");
x.t("data","without");
x.t("data","contains");
x.t("parses","raw");
x.t("configure","delete");
x.t("configure","again");
x.t("configure","rdps");
x.t("configure","backup");
x.t("configure","ecs");
x.t("configure","schemas");
x.t("configure","schema");
x.t("configure","data");
x.t("configure","half-hourly");
x.t("configure","bulkstats");
x.t("internally","mur");
x.t("archive","path");
x.t("archive","directory");
x.t("granularity","level");
x.t("removal","data");
x.t("one-time","process");
x.t("attached","rdp");
x.t("attached","please");
x.t("-path","directory");
x.t("optional","keyword");
x.t("keyword/variable","description");
x.t("unknown/unrated","url");
x.t("urls","present");
x.t("xml::parser","version");
x.t("met","action");
x.t("met","file");
x.t("met","check");
x.t("met","admin");
x.t("correct","action");
x.t("correct","provided");
x.t("correct","location");
x.t("correct","port");
x.t("correct","problem");
x.t("$starbi_home/server/data/$gwname/bs","$starbi_home");
x.t("host","reachable");
x.t("host","masterhost");
x.t("host","keys");
x.t("permitrootlogin","passwordauthentication");
x.t("reinstall","mur");
x.t("customized","generated");
x.t("newly","introduced");
x.t("moved","input");
x.t("moved","different");
x.t("moved","archive");
x.t("perl","modules");
x.t("perl","additional");
x.t("perl","5.8.5");
x.t("perl","script");
x.t("perl","run");
x.t("defined","configuration");
x.t("defined","system");
x.t("meaning","used");
x.t("september","2010");
x.t("tags","edr");
x.t("shared","memory");
x.t("(2.5gb)","reboot");
x.t("team","additional");
x.t("fax","408-527-0883");
x.t("application","supports");
x.t("application","managing");
x.t("application","starts/stops/checks");
x.t("application","provides");
x.t("application","chapter");
x.t("application","expects");
x.t("application","facilitates");
x.t("application","sftp");
x.t("application","administration");
x.t("application","following");
x.t("application","scheduling");
x.t("http://","mur-server-hostname");
x.t("case","internet");
x.t("case","rdp");
x.t("case","administrator");
x.t("case","hierarchical");
x.t("case","file");
x.t("case","characters");
x.t("case","master");
x.t("case","firefox");
x.t("case","data");
x.t("case","distributed");
x.t("generation","user");
x.t("generation","path");
x.t("generation","report");
x.t("generation","configuration");
x.t("generation","information");
x.t("successful","snapshot");
x.t("successful","execution");
x.t("utility","resetting");
x.t("utility","check");
x.t("utility","report");
x.t("utility","shell");
x.t("utility","called");
x.t("monitor","(psmon)");
x.t("monitor","running");
x.t("monitor","scheduling");
x.t("python2.6.1/bin/python","server/scripts/set_admin_password.py");
x.t("collecting","log");
x.t("l-ess","added");
x.t("stopping","mur");
x.t("values","flow-edr");
x.t("implicitly","postgres");
x.t("explorer","follow");
x.t("explorer","7.0");
x.t("7.0","later");
x.t("7.0","mozilla");
x.t("above","required");
x.t("above","default");
x.t("above","launch");
x.t("above","help");
x.t("above","mentioned");
x.t("above","cases");
x.t("port","example");
x.t("port","cache");
x.t("port","provided");
x.t("port","configurable");
x.t("port","occupied");
x.t("port","sure");
x.t("port","postgres");
x.t("port","configuration");
x.t("port","free");
x.t("port","used");
x.t("character","user");
x.t("repeat","reverse");
x.t("structure","looks");
x.t("children","rdp");
x.t("called","serv");
x.t("called","getsupportdetails.pl");
x.t("sheet","top");
x.t("problem","mur");
x.t("problem","edr");
x.t("problem","user");
x.t("problem","please");
x.t("problem","duplicate");
x.t("problem","configuring");
x.t("problem","./serv");
x.t("problem","archived");
x.t("problem","sftpying");
x.t("problem","specific");
x.t("problem","parser");
x.t("problem","persists");
x.t("problem","unable");
x.t("problem","adding");
x.t("problem","definitions");
x.t("problem","bulkstats");
x.t("described","configuring");
x.t("data--format","violated");
x.t("owned","mur");
x.t("procedure","log");
x.t("administration","command");
x.t("administration","section");
x.t("administration","management");
x.t("administration","operations");
x.t("administering","managing");
x.t("topics","launching");
x.t("note","machine");
x.t("note","backup");
x.t("note","terminologies");
x.t("note","maximum");
x.t("note","additional");
x.t("note","script");
x.t("note","users");
x.t("note","following");
x.t("users","require");
x.t("users","group");
x.t("users","via");
x.t("users","empty");
x.t("users","/etc/sysctl.conf");
x.t("users","admin");
x.t("users","expected");
x.t("users","groups");
x.t("users","generate");
x.t("users","administrative");
x.t("users","except");
x.t("users","accounts");
x.t("users","2684354560");
x.t("two","multiple");
x.t("two","levels");
x.t("chassis","mur");
x.t("chassis","edr");
x.t("chassis","removes");
x.t("chassis","sftp");
x.t("chassis","tags");
x.t("ggsns","periodically");
x.t("date","mm-dd-yyyy");
x.t("date","time");
x.t("date","yyyymmdd");
x.t("date","report");
x.t("date","timestamp");
x.t("done","separately");
x.t("done","master");
x.t("otherwise","psmon");
x.t("msisdn","(s)");
x.t("msisdn","column");
x.t("msisdn","separated");
x.t("column","work");
x.t("export","pythonpath");
x.t("export","ld_library_path");
x.t("xml-parser-easytree","devel-corestack");
x.t("numeric","string");
x.t("work","sheet");
x.t("work","load");
x.t("optionally","send");
x.t("optionally","data");
x.t("debug","problems");
x.t("debug","run");
x.t("aggregated","data");
x.t("daily","weekly");
x.t("daily","end");
x.t("audit","indicate");
x.t("audit","logs");
x.t("audit","audit");
x.t("based","type");
x.t("based","count");
x.t("based","certain");
x.t("based","configurations");
x.t("based","generate");
x.t("unanonymize_msisdn.sh","script");
x.t("copy","lines");
x.t("mentioned","modules");
x.t("mentioned","above");
x.t("http_max_no_of_processes","parameters");
x.t("unable","open");
x.t("unable","add");
x.t("correctly","user");
x.t("cases","able");
x.t("mozilla","firefox");
x.t("http://10.4.5.2:8080","enter");
x.t("reverse","associated");
x.t("created","configured");
x.t("created","initial");
x.t("created","mur_install_dir");
x.t("created","adding");
x.t("right-up","corner");
x.t("mur_install_dir","/starbi/tools/supportdetails/");
x.t("mur_install_dir","/starbi/server/data");
x.t("mur_install_dir","/starbi/archive");
x.t("mur_install_dir","/starbi/server/scripts");
x.t("mur_install_dir","/starbi/server/scripts/utils/");
x.t("mur_install_dir","/server/scripts/cfedr");
x.t("mur_install_dir","/starbi/bin");
x.t("immediately","transferred");
x.t("timestamp","version");
x.t("incoming","edr");
x.t("mapping","specified");
x.t("mapping","stored");
x.t("/server/scripts/cfedr","directory");
x.t("zipped","file");
x.t("patch","installed");
x.t("flow-edr","filename");
x.t("flow-edr","http-edr");
x.t("system","deployments");
x.t("system","rdp");
x.t("system","configurations");
x.t("system","menu");
x.t("system","libraries");
x.t("system","commands");
x.t("system","important");
x.t("system","(noc)");
x.t("system","making");
x.t("system","online");
x.t("system","administration");
x.t("system","storage");
x.t("system","used");
x.t("system","installation");
x.t("management","mobility");
x.t("management","chapter");
x.t("management","section");
x.t("management","troubleshooting");
x.t("management","optionally");
x.t("following","mur");
x.t("following","combinations");
x.t("following","key");
x.t("following","variables");
x.t("following","points");
x.t("following","sample");
x.t("following","limitations");
x.t("following","command");
x.t("following","url");
x.t("following","parameters");
x.t("following","commands");
x.t("following","error");
x.t("following","options");
x.t("following","connecting");
x.t("following","steps");
x.t("following","script");
x.t("following","privileges");
x.t("following","data");
x.t("following","archive");
x.t("following","procedure");
x.t("following","topics");
x.t("following","criteria");
x.t("following","conditions");
x.t("following","log");
x.t("used","create");
x.t("used","cache");
x.t("used","reset");
x.t("used","offline");
x.t("used","serv");
x.t("used","stop");
x.t("used","perform");
x.t("used","consecutively");
x.t("used","throughout");
x.t("used","free");
x.t("used","monitor");
x.t("used","collecting");
x.t("used","manage");
x.t("used","connect");
x.t("used","specify");
x.t("either","internet");
x.t("either","time");
x.t("either","data");
x.t("either","removed");
x.t("special","characters");
x.t("special","character");
x.t("manage","mur");
x.t("manage","purging");
x.t("manage","logging");
x.t("manage","gateways");
x.t("manage","following");
x.t("except","admin");
x.t("except","passwords");
x.t("model","mur");
x.t("model","allow");
x.t("pre-processing","input");
x.t("corresponding","region");
x.t("corresponding","rdp's");
x.t("storage","path");
x.t("storage","disk");
x.t("links","files");
x.t("run","mur");
x.t("run","bash");
x.t("run","maximum");
x.t("run","script");
x.t("starts","mur");
x.t("separated","new");
x.t("relevant","tables");
x.t("entity","pushing");
x.t("hangs","long");
x.t("edr/udr","files");
x.t("service","iptables");
x.t("service","sshd");
x.t("service","team");
x.t("apache","optional");
x.t("apache","port");
x.t("apache","problem");
x.t("apache","notif_server");
x.t("apache","server");
x.t("passwords","modifying");
x.t("duration","historical");
x.t("using","mur");
x.t("using","purging");
x.t("using","serv");
x.t("using","path");
x.t("using","psmon");
x.t("using","-hk");
x.t("using","gui");
x.t("using","maintenance");
x.t("using","different");
x.t("using","generate_dns_mapp_sql.sh");
x.t("using","rules");
x.t("using","sftp");
x.t("using","script");
x.t("using","unanonymize_msisdn.sh");
x.t("using","following");
x.t("using","password");
x.t("using","getsupportdetails");
x.t("installation","mur");
x.t("installation","version");
x.t("installation","execute");
x.t("installation","recovery");
x.t("installation","chapter");
x.t("installation","directory");
x.t("installation","logs");
x.t("installation","e.g");
x.t("installation","perl");
x.t("installation","either");
x.t("containing","list");
x.t("containing","addresses");
x.t("containing","data");
x.t("scheduling","server");
x.t("lookup","specified");
x.t("edr_max_no_of_processes","http_total_no_of_files");
x.t("remaining","files");
x.t("connect","gateway");
x.t("password","meet");
x.t("password","command");
x.t("password","specified");
x.t("password","perform");
x.t("password","fields");
x.t("password","admin");
x.t("password","click");
x.t("password","usage");
x.t("password","set_admin_password.py");
x.t("password","script");
x.t("password","case");
x.t("password","using");
x.t("password","operator");
x.t("criteria","minimum");
x.t("levels","combined");
x.t("levels","access");
x.t("levels","follows");
x.t("levels","level");
x.t("levels","logs");
x.t("tab","mur");
x.t("tab","available");
x.t("tab","web-based");
x.t("tab","check");
x.t("tab","scenario");
x.t("adding","rdp");
x.t("adding","kpi");
x.t("adding","gateway");
x.t("distributed","mode");
x.t("distributed","model");
x.t("across","rdps");
x.t("half-hourly","daily");
x.t("accomplish","task");
x.t("per","rdp");
x.t("per","user");
x.t("per","older");
x.t("per","configured");
x.t("manually","purge");
x.t("deleted","regularly");
x.t("psmonitor","scheduler");
x.t("psmonitor","start");
x.t("psmonitor","./serv");
x.t("psmonitor","optional");
x.t("kills","stops");
x.t("folders","output");
x.t("2.34","xml-parser-easytree");
x.t("--xmlfile","specifies");
x.t("timed","action");
x.t("compare","actual");
x.t("operations","management");
x.t("associated","rdp");
x.t("associated","user");
x.t("associated","ports");
x.t("accounts","mur");
x.t("accounts","administrator");
x.t("accounts","please");
x.t("accounts","edit");
x.t("accounts","users");
x.t("accounts","except");
x.t("operator","vice-versa");
x.t("operator","user");
x.t("operator","users");
x.t("modify","user");
x.t("modify","delete");
x.t("modify","password");
x.t("load","balancing");
x.t("forwards","registered");
x.t("child","root");
x.t("child","region");
x.t("gateway's","files");
x.t("without","waiting");
x.t("performed","per");
x.t("/starbi/bin","directory");
x.t("sql","format");
x.t("packaged","mur");
x.t("covered","--level");
x.t("definitions","likely");
x.t("/etc/ssh","directory");
x.t("bulkstats","files");
x.t("bulkstats","kpi");
x.t("bulkstats","file");
x.t("bulkstats","menu");
x.t("bulkstats","ftped");
x.t("bulkstats","schemas");
x.t("bulkstats","schema");
x.t("bulkstats","audit");
x.t("flexibility","end-user");
x.t("rdp_","rdp_name");
x.t("(tac)","access");
x.t("decryption","functionality");
x.t("getsupportdetails.pl","script");
x.t("including","old");
x.t("2.5","system\u2019s");
x.t("log","files");
x.t("log","shown");
x.t("log","rdp");
x.t("log","user");
x.t("log","default");
x.t("log","users");
x.t("deactivate","reset");
x.t("even","lowest");
x.t("even","configured");
x.t("even","successfully");
x.t("even","data");
x.t("lesser","manually");
x.t("consume","high");
x.t("consume","2.5");
x.t("removed","moved");
x.t("naming","convention");
x.t("notif_server","parser");
x.t("notif_server","optional");
x.t("cache_server","start");
x.t("representing","notif");
x.t("representing","cache");
x.t("representing","postgres");
x.t("representing","parser");
x.t("representing","scheduling");
x.t("representing","apache");
x.t("station","integrated");
x.t("entries","information");
x.t("conditions","met");
x.t("/starbi/server/sql_export_data/","directory");
x.t("user\u2019s","dashboard");
x.t("user\u2019s","privilege");
x.t("user\u2019s","password");
x.t("server","create");
x.t("server","action");
x.t("server","rdp");
x.t("server","scheduler");
x.t("server","notif");
x.t("server","cache");
x.t("server","start");
x.t("server","need");
x.t("server","cisco");
x.t("server","check");
x.t("server","postgres");
x.t("server","gateway");
x.t("server","configured");
x.t("server","executing");
x.t("server","processes");
x.t("server","important");
x.t("server","logs");
x.t("server","running");
x.t("server","parser");
x.t("server","script");
x.t("server","reinstall");
x.t("server","utility");
x.t("server","implicitly");
x.t("server","following");
x.t("server","apache");
x.t("server","scheduling");
x.t("server","using");
x.t("server","notif_server");
x.t("server","even");
x.t("gets","void");
x.t("contains","configurations");
x.t("contains","metadata");
x.t("specify","absolute");
x.t("specify","gui");
x.t("specify","recovery");
x.t("specify","output");
x.t("4245","process");
x.t("integrated","network");
x.t("(msisdn)","encrypted");
x.t("--help","displays");
x.t("--help","prints");
x.t("update","mur");
x.t("update","sftp");
x.t("getsupportdetails","script");
x.t("2684354560","(2.5gb)");
}
